export const FETCH_ITEMS = 'FETCH_ITEMS';
export const FETCH_ITEMS_FULFILLED = 'FETCH_ITEMS_FULFILLED';
export const FETCH_ITMS_REJECTED = 'FETCH_ITMS_REJECTED';
export const SYNC_QUANTITY = 'SYNC_QUANTITY';

export const GET_MY_CART = 'GET_MY_CART';
export const USER_ID = '1';
export const SEND_CART_ITEMS = 'SEND_CART_ITEMS';
export const REMOVE_ITEM = 'REMOVE_ITEM';